#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: kan-extensions
version: 5.1
id: kan-extensions-5.1-8ScpLlGz4Cc7pqKdp6u0A4
key: kan-extensions-5.1-8ScpLlGz4Cc7pqKdp6u0A4
license: BSD-3-Clause
copyright: Copyright (C) 2008-2016 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/kan-extensions/
synopsis: Kan extensions, Kan lifts, the Yoneda lemma, and (co)density (co)monads
description:
    Kan extensions, Kan lifts, various forms of the Yoneda lemma, and (co)density (co)monads.
category: Data Structures, Monads, Comonads, Functors
abi: af8b051488216db0c683dcf747e5565a
exposed: True
exposed-modules:
    Control.Comonad.Density Control.Monad.Co Control.Monad.Codensity
    Data.Functor.Contravariant.Coyoneda Data.Functor.Contravariant.Day
    Data.Functor.Contravariant.Yoneda Data.Functor.Coyoneda
    Data.Functor.Day Data.Functor.Day.Curried Data.Functor.Kan.Lan
    Data.Functor.Kan.Ran Data.Functor.Yoneda
import-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/kan-extensions-5.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/kan-extensions-5.1
hs-libraries: HSkan-extensions-5.1-8ScpLlGz4Cc7pqKdp6u0A4
includes:
    kan-extensions-common.h
depends:
    adjunctions-4.4-2YPQoL5cNwsHxkG7X5CqLp array-0.5.2.0 base-4.11.1.0
    comonad-5.0.3-8UtPCqVW5bhJDvCyfu8yV6 containers-0.5.11.0
    contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-5nkBTxclX9vAHr70pMJ5DY
    free-5.0.2-IrK43zsqtfL57z5sPnX4m mtl-2.2.2
    profunctors-5.2.2-37ntygF7oMm9NCRo9oIsue
    semigroupoids-5.2.2-KPnVigWwTkvI6O58tDIlGg
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
abi-depends: adjunctions-4.4-2YPQoL5cNwsHxkG7X5CqLp=88f9c4e4b214e9a132ced5b286d405f6
             array-0.5.2.0=001d57bac323829c35f5e9edd158c1ef
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             comonad-5.0.3-8UtPCqVW5bhJDvCyfu8yV6=96929e001acdf4c1250c92c5565c3ce2
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=1c8446e86d39f5069240f7ab3c213859
             distributive-0.5.3-5nkBTxclX9vAHr70pMJ5DY=0f24c3425e34e41c330ffa9805fd64bd
             free-5.0.2-IrK43zsqtfL57z5sPnX4m=1969d73d01de7c12ff55bd2a8e5485e4
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             profunctors-5.2.2-37ntygF7oMm9NCRo9oIsue=aa07697603deaf24352b3a2b5b95e403
             semigroupoids-5.2.2-KPnVigWwTkvI6O58tDIlGg=d2746aaf87dd20b98edc264cd531b8e3
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=8f78e013407135fc5016173a57c7eb1b
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=197a030c492741542d6f49bc76370bb8
haddock-interfaces: /usr/share/doc/haskell-kan-extensions/html/kan-extensions.haddock
haddock-html: /usr/share/doc/haskell-kan-extensions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

